1625419 - portal logon app is older version than the standard logon app error | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1625419 - portal logon app is older version than the standard logon app error

Symptom

The below error is logged regularly in the SAP Application Server JAVA server default traces:

com.sap.engine.services.security.authentication.logonapplication#sap.com/irj#com.sap.engine.services.security.authentication.logonapplication.SAPMLogon Logic(IAccessToLogic)#Error# This constructor should not be used by portal component. Probably the issue is that the portal logon app is older version than the standard logon app.


Read more...

Environment

  • SAP NetWeaver 2004
  • SAP NetWeaver 7.00

Product

SAP NetWeaver 2004 ; SAP NetWeaver 7.0 ; SAP enhancement package 1 for SAP NetWeaver 7.0 ; SAP enhancement package 2 for SAP NetWeaver 7.0

Keywords

,SAP Production ERP SRM CRM ERP PPM SEM APO XI PI PORTAL issue PORTAL FRAMEWORK EPBC2 656711 1589548  , KBA , BC-JAS-ADM-LOG , Logging , EP-PIN , Use sub comp. , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.